module.exports = app => {
  const live_events = require("../controllers/live_events.controller.js");
  var router = require("express").Router();
  router.post("/add", live_events.add);
  router.post("/delete", live_events.delete);
  router.post("/all", live_events.all);
  router.post("/byid", live_events.byid);
  router.post("/update", live_events.update);
  router.post("/add_recording", live_events.add_recording);
  router.post("/all_live_event_add", live_events.all_live_event_add);
  router.post("/all_live_event_Start_time_event", live_events.all_live_event_Start_time_event);
  router.post("/all_live_event_update", live_events.all_live_event_update);
  router.post("/get_all_event_recordings", live_events.get_all_event_recordings);
  router.post("/get_attendy", live_events.get_attendy);
  router.post("/get_attendy_selfpaced", live_events.get_attendy_selfpaced);
  router.post("/update_event_recordings_url", live_events.update_event_recordings_url);
  router.post("/event_byids", live_events.event_byids);
  app.use('/live_events', router);
};
